漏洞信息详情

Extreme EXOS 缓冲区错误漏洞

漏洞简介

Extreme EXOS是美国极进网络(Extreme Networks)公司的一套新一代模块化交换机操作系统。

Extreme EXOS中存在缓冲区溢出漏洞。远程攻击者可利用该漏洞造成拒绝服务(重启)。以下版本受到影响:Extreme EXOS 15.7版本,16.x版本,21.x版本,22.x版本。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://extremeportal.force.com/ExtrArticleDetail?n=000017765

参考网址

来源:CONFIRM

链接:https://extremeportal.force.com/ExtrArticleDetail?n=000017765

漏洞信息快速查询

相关漏洞

更多